a:active, a:hover {
    outline: 0 none;
}

/*Button */

.btn {
    background-image: none;
    cursor: pointer;
    display: inline-block;
    font-weight: normal;
    text-align: center;
    vertical-align: middle;
    white-space: nowrap;
    color: #fff;
    border-radius: 3px;
    line-height: 1.5;
    font-size: 12px;
    padding: 9px 12px;
    margin:2px;
}
.btn-xs {
    padding: 1px 5px;
}
.btn-sm {
    padding: 5px 10px;
}
.btn-lg {
    border-radius: 6px;
    font-size: 18px;
    line-height: 1.33;
    padding: 10px 14px;
}
.btn:hover, .btn:focus {
    color: #fff;
    text-decoration: none;
}

/*Accordian */
.accordion {
    margin-bottom: 20px;
}
.panel-default, .accordion-group {
    border: 1px solid #E5E5E5;
    border-radius: 4px;
    margin-bottom: 2px;
}
.accordion-group .panel-heading{
    padding: 0;
}
.panel-heading, .accordion-heading {
    border-bottom: 0 none;
    position: relative;
}
.accordionize .accordion-toggle {
    background-color: #E9E9E9;
}
.panel-heading .accordion-toggle, .accordion-heading .accordion-toggle {
    display: block;
    padding: 8px 15px;
    cursor: pointer;
}
.toggle .panel-default > .panel-heading{
    background-color: #fff;
}
.panel-body {
    border-top: 1px solid #E5E5E5;
    padding: 9px 15px;
}
.accordion-heading.accordionize .accordion-toggle.active span, .accordion-heading.togglize .accordion-toggle.active span {
    opacity: 0;
}
.accordion-heading.accordionize .accordion-toggle.active span + span, .accordion-heading.togglize .accordion-toggle.active span + span {
    opacity: 1;
}
.accordion-heading.accordionize .accordion-toggle.active span, .accordion-heading.togglize .accordion-toggle.active span {
    transform: rotate(180deg);
}
.accordion-heading.accordionize .accordion-toggle span, .accordion-heading.togglize .accordion-toggle span {
    font-size: 15px;
    margin: 0;
}
.accordion-heading.accordionize .fonticon-right span, .accordion-heading.togglize .fonticon-right span {
    right: 1%;
}
.accordion-heading.accordionize .accordion-toggle span, .accordion-heading.togglize .accordion-toggle span {
    line-height: 20px;
    position: absolute;
    transition: all 0.1s linear 0s;
}                  



/*start Timeline shortcode*/
 
 .timeline-container{
    width: 100%;
    position: relative;
    text-align: left;
    float: left;
    overflow: hidden;
}           
.timeline-title{
    background: none repeat scroll 0 0 #FFFFFF;
    text-align: center;
}
.timeline-container:before{
    position: absolute;
    width: 2px;
    top: 0px;
    left: 50%;
    margin-left: -1px;
    content: '';
    height: 100%;
}   
.timeline-row{
    width: 100%;
    clear: both;
    float: left;
    position: relative;
    padding: 15px 0 10px; 
}

 .timeline-row h2,h3{
   font-weight: normal;
}

.timeline-left, .timeline-right{
    float: left;
    width: 50%;
    position: relative;
}
.timeline-right{
    padding-left: 2%;
    float: right;
    text-align: justify;
}
.timeline-left{
    text-align: right;
    float: left;
    padding-right: 2%;
    text-align: justify;
}
.timeline-right h3{
    line-height: 1;
}
.timeline-row:nth-child(even) .odd-even-class .timeline-left{
    float: right;
    padding-left: 2%;
    text-align: left; 
    padding-right:0px;  
}
.timeline-row:nth-child(even) .odd-even-class .timeline-right{
   float: left; 
   padding-right: 2%;   
} 
.timeline-container .timeline_img:before {
    content: "";
    display: block;
    margin-top: -6px;
    position: absolute;
    top: 42%;
    transition: border-color 300ms linear 0s;
    z-index: 999;
}
.timeline-container .timeline_img {
    left: -70px;
}
.timeline-container .timeline_img {
    margin-bottom: 0;
    z-index: 999;
}
.timeline-container .timeline_img {
    border: 10px solid #EAEDF2;
    margin-bottom: 20px;
    margin-left: auto;
    margin-right: auto;
    transition: border-color 300ms linear 0s;
}
.timeline-container .timeline_img img {
    position: relative;
    width:100%;
} 
.timeline-left .timeline_img:before{
    s-circle-decowidth: 29%;
    height: 0px;
    border-bottom: 5px dotted #ddd;
    -webkit-box-shadow: 0px 1px 1px #fff;
    -moz-box-shadow: 0px 1px 1px #fff;
    box-shadow: 0px 1px 1px #fff;
    position: absolute;
    top: 50%;
    content: '';
    margin-top: -3px;
}
.timeline-left .timeline_img:after{
    width: 0px;
    height: 0px;
    border-top: 10px solid transparent;
    border-bottom: 10px solid transparent;
    content: '';
    position: absolute;
    top: 50%;
    margin-top: -10px;
}
.timeline-row:nth-child(2n+1) .odd-even-class .timeline-left .timeline_img:before{
    right: 2%;   
}
.timeline-row:nth-child(2n+1) .odd-even-class .timeline-left .timeline_img:after{
    right: 0;
    border-right: 10px 2n+1 rgba(17,17,22,0.8);
}
.timeline-row:nth-child(2n+1) .odd-even-class .timeline-right .timeline_img:before{
    left: 2%;   
}
.timeline-row:nth-child(2n+1) .odd-even-class .timeline-right .timeline_img:after{
    left: 0;
    border-left: 10px solid rgba(17,17,22,0.8);
}

.timeline-row:nth-child(2n) .odd-even-class .timeline-left .timeline_img:before{
   left: 2%;  
} 
.timeline-row:nth-child(2n) .odd-even-class .timeline-left .timeline_img:after{ 
    left: 0;
    border-left: 10px solid rgba(17,17,22,0.8);
}  
.timeline-row:nth-child(2n) .odd-even-class .timeline-right .timeline_img:before{ 
    right: 2%;
}
.timeline-row:nth-child(2n) .odd-even-class .timeline-right .timeline_img:after{ 
    right: 0;
    border-right: 10px solid rgba(17,17,22,0.8); 
}

@media (max-width: 767px) { 
    .odd-even-class{
        background-color:#fff !important;
    }
    .timeline-left, .timeline-right{
        width:100%;
    }
    .timeline-left .timeline_img:before, .timeline-left .timeline_img:after{
        border:0 !important;
    }
}

/*end Timeline shortcode*/

/*start Blockquote shortcode*/


blockquote, .blockquote{
    background: none repeat scroll 0 0 #FFFFFF;
    border-color: #E6E6E6;
    border-image: none;
    border-style: solid;
    border-width: 1px 1px 1px 5px;
    cursor: pointer;
    padding: 20px;
    color:#8A8A8A;
}
.quote-user{
    font-weight: bold;
    margin-top:15px; 
}
.blockquote.right{
    border-width: 1px 5px 1px 1px;
    border-left-color: #E6E6E6;
}
.blockquote-user.right{float:right;}
.quote-box .quote-icon, .quote-box .quote-icon:hover{
    color:#fff;
    border-radius:99px;
}
.quote-box .quote-icon.square{
    border-radius:0px;    
}
.quote-box p{
    font-size:20px;
    margin:15px 0;    
}
.quote-user-designation{
    color:#8A8A8A;
    font-size: 13px;
    font-weight: bold;
}
.quote-user{
    font-weight: bold;
}
.blockquote.right{
    border-width: 1px 5px 1px 1px;
    border-left-color: #E6E6E6;
}     
/*end Blockquote shortcode*/


/*start Pricing table shortcode*/

.pricing-table{
    margin-top: 30px;
    margin: 30px 0;
    border: 1px solid #E6E6E6;
    border-radius: 10px;
    -webkit-border-radius: 10px;  
    -moz-border-radius: 10px;  
    box-shadow: none;
    position: relative;
    text-decoration: none;
    text-align: center;
    width:100%;
} 
.pricing-icon-box{
    position: absolute;
    top: -40px;
    width:100%;
    text-align: center;
    color: #333333;
    margin-right: 10px
    border-radius:50%;       
    -webkit-border-radius: 50%; 
    -moz-border-radius: 50%;   
}  
.pricing-table .pricing-icon-box i
{
    border:1px solid #333;
    background-color: #FFFFFF;    
/*    background-color: transparent;    */
    -webkit-border-radius: 50%; 
    -moz-border-radius: 50%; 
    border-radius:50%;
    padding:0;
    /* SK Test */    
}    
.pricing-title{
    text-align:center;
    padding:50px 0 20px;
    background-color:#F6F6F6;
    margin:0;
    border-radius: 10px 10px 0 0;
    -webkit-border-radius: 10px 10px 0 0;  
    -moz-border-radius: 10px 10px 0 0;  
    border-bottom:1px solid #E6E6E6;
    
}    
.pricing-price{
    font-size: 35px;
    font-weight: bold;
    padding:25px 0;
    border-bottom:1px solid #E6E6E6;
    word-break: break-all;
}
.pricing-price .period{
    color:#8A8A8A;
    font-size:18px;
    font-weight: normal;
}                  
.pricing-table .pricing-table-body li{
    list-style:none;
    margin:30px 0 20px 0;
} 
.pricing-table-footer{
    border-top:1px solid #E6E6E6;
    padding:30px 0;
}
.pricing-table .btn-lg{
    font-size:15px;
}
.list-unstyled{margin:0;} 

/*end Pricing table shortcode*/


/*start Dropcap, Highlight and Tooltip shortcode*/
.dropcap{
    display: inline-block;
    float: left;
    font-size: 32px;
    margin: 0px 8px 2px 0;
    width:55px;
    height:55px;
    font-weight:bold;
    line-height:55px;
    text-align:center;
}
.tooltip-wrapper{
    float:left;
    margin-right:2px;
}
.tooltip-inner { 
    border-radius:0 !important;
    padding : 10px 5px !important;
}
/*end Dropcap, Highlight and Tooltip shortcode*/

/*start Alerts shortcode*/ 
.alert {
    border: 1px solid #FBEED5;
    border-radius: 4px;
    margin-bottom: 20px;
    padding: 12px 35px 12px 14px;
    font-weight: 700;
}  
.alert, .alert-warning {
    background-color: #FCF8E3;
    color: #C09853;
}
.alert-info {
    background-color: #D9EDF7;
    border-color: #BCE8F1;
    color: #3A87AD;
}
.alert-success {
    background-color: #DFF0D8;
    border-color: #D6E9C6;
    color: #468847;
}
.alert-danger, .alert-error {
    background-color: #F2DEDE;
    border-color: #EED3D7;
    color: #B94A48;
}
.alert-warning-white {
    background-color: #F3A600;
    border: 1px solid #F3A600 !important;
    color: #FFFFFF !important;
}
.alert-info-white {
    background-color: #549BD8;
    border-color: #549BD8;
    color: #FFFFFF;
}
.alert-danger-white, .alert-error-white {
    background-color: #E44C4C;
    border-color: #E44C4C;
    color: #FFFFFF;
}
.alert-success-white {
    background-color: #71B05E;
    border-color: #71B05E;
    color: #FFFFFF;
}
.close {
    float: right;
    font-size: 16px;
    font-weight: bold;
    line-height: 20px;
    opacity:1;
}
.alert .close {
    line-height: 20px;
    position: relative;
    right: -21px;
    top: -2px;
}

/*end Alerts shortcode*/

/*start Divider shortcode*/
.divider-line {
    display: block;
    text-align: center;
    line-height: 1em;
    margin: 20px 0;
    width: 100%;
    margin-left:0 !important;
    position:relative;
}                                
.divider-line-text{
    background: none repeat scroll 0 0 #FFFFFF;
    padding: 0 15px !important;
    font-size:20px;
    vertical-align :super !important;
    margin-top: -7px !important;
    top:-8px;
}
.divider-line.thin-solid .divider-line-text{
    margin-top: 4px !important;
}
.divider-line.thin-solid
{
    background:url('../../images/thin-solid.png') repeat-x scroll center center;         
}
.divider-line.thick-solid
{
    background:url('../../images/thick-solid.png') repeat-x scroll center center; 
    height:5px;        
}
.divider-line.double-solid
{
    background:url('../../images/double-solid.png') repeat-x scroll center center;         
    height: 6px;
}
.divider-line.dashed-thick
{
    background:url('../../images/dashed-thick.png') repeat-x scroll center center;    
    height:5px;     
}
.divider-line.cross-sign
{
    background:url('../../images/cross-sign.png') repeat-x scroll center center; 
    height:7px;        
}
.divider-line.vertical-line
{
    background:url('../../images/vertical-line.png') repeat-x scroll center center;  
    height:8px;       
}
.divider-line.dashed-thin
{
    background:url('../../images/dashed-thin.png') repeat-x scroll center center; 
    height:2px;        
}
.divider-line.dotted-thin
{
    background:url('../../images/dotted-thin.png') repeat-x scroll center center; 
    height:1px;        
}
.divider-line.plus-sign
{
    background:url('../../images/plus-sign.png') repeat-x scroll center center;
    height:5px;         
}

/*end Divider shortcode*/


/*start Tab shortcode*/
.nav-tabs > li > a{
     background-color: #EBEBEB;
    border: 1px solid #DDDDDD;
    color: #555555;
    line-height: 20px;
    padding-bottom: 8px;
    padding-top: 8px;
    border-radius:0 !important;
    width:100%;
}
.nav-tabs {
    border-bottom: 0px;
}
.nav > li > a:hover, .nav > li > a:focus{
    background-color: #EBEBEB;
}
.nav-tabs > li > a:hover, .nav-tabs > li > a:focus {
     border-color: #DDDDDD #DDDDDD rgba(0, 0, 0, 0);
     background-color: #EBEBEB; 
}
.nav > .menu-item > a:hover, .nav > li > a:focus{
    background-color: inherit !important;   
}
.nav-tabs > li > a:hover, .nav-tabs > li > a:focus{
    background-color: #EBEBEB !important;   
}
.tabs-left > .nav-tabs {
    float: left;
    margin-right: -1px;
}
.tabs-left > .nav-tabs > li, .tabs-right > .nav-tabs > li {
    float: none;
}
.tabs-left > .nav-tabs > li > a {
    margin-right: -1px;
}
.tabs-left > .nav-tabs .active > a, .tabs-left > .nav-tabs .active > a:hover, .tabs-left > .nav-tabs .active > a:focus {
    border-color: #DDDDDD rgba(0, 0, 0, 0) #DDDDDD #DDDDDD;
}
.tabs-right > .nav-tabs {
    border-left: 1px solid #DDDDDD;
    float: right;
    margin-left: 0;
}
.tabs-right > .nav-tabs .active > a, .tabs-right > .nav-tabs .active > a:hover, .tabs-right > .nav-tabs .active > a:focus {
    border-color: #DDDDDD #DDDDDD #DDDDDD rgba(0, 0, 0, 0);
}
.tabs-right > .nav-tabs > li > a {
    margin-left: -3px;
}
.tabs-left > .nav-tabs > li > a, .tabs-right > .nav-tabs > li > a {
    margin-bottom: 0;
    margin-right: 0;
    min-width: 44px;
}
.nav-tabs > .active > a, .nav-tabs > .active > a:hover, .nav-tabs > .active > a:focus{
     background-color: #fff !important;   
    border-color: #DDDDDD #DDDDDD rgba(0, 0, 0, 0);
}
.nav-tabs > li > a, .nav-pills > li > a {
    line-height: 14px;
    margin-right: 0;
    padding-left: 12px;
    padding-right: 12px;
}                
.nav-tabs > li {
    margin-bottom: -7px;
}
.tabs-below > .nav-tabs > li {
    margin-bottom: 0;
    margin-top: -2px;
}
.tabs-below > .nav-tabs, .tabs-right > .nav-tabs, .tabs-left > .nav-tabs {
    border-bottom: 0 none;
}
.tabs-below > .nav-tabs > .active > a, .tabs-below > .nav-tabs > .active > a:hover, .tabs-below > .nav-tabs > .active > a:focus {
    border-color: rgba(0, 0, 0, 0) #DDDDDD #DDDDDD;
}
.tabbable .tab-content {
    padding: 20px;
}
.tab-content {
    border: 1px solid #DDDDDD;
    overflow: auto;
}
.nav-tabs > li > a, .nav-pills > li > a{
     height: 2em !important;
     line-height: 32px !important;
}
.nav-pills > li > a{
     height: 2em !important;
     line-height: 27px !important;
}
.tabs-left ul.short-tab{width:auto;}
.tabs-left ul.short-tab li{width:100%;}
.tabs-left ul.short-tab li a{width:auto; word-wrap: break-word;width:100%;}

.tabs-left ul.short-tab > li > a {
    min-height: 2em !important;
    height: auto !important;
}
/*end Tab shortcode*/


/*start progress bar shortcode*/
.progress{
    -webkit-transition:0.4s linear;
    -moz-transition:0.4s linear;
    -ms-transition:0.4s linear;
    -o-transition:0.4s linear;
    transition:0.4s linear;
    -webkit-transition-property:width, background-color;
    -moz-transition-property:width, background-color;
    -ms-transition-property:width, background-color;
    -o-transition-property:width, background-color;
    transition-property:width, background-color;
    overflow: hidden;
}
.progress .progress-bar.sec-ease-in-out {
    -webkit-transition: width 0.4s ease-in-out;
    -moz-transition: width 0.4s ease-in-out;
    -ms-transition: width 0.4s ease-in-out;
    -o-transition: width 0.4s ease-in-out;
    transition: width 0.4s ease-in-out;
}
.donutcounter-item{display:inline-block;}
.percent {
  display: inline-block;
  line-height: 110px;
  z-index: 2;
}
.percent:after {
  content: '%';
  margin-left: 0.1em;
  font-size: .8em;
}
/*end progress bar shortcode*/

/*start Service box shortcode*/

.service-box{
    clear:both;
}
.alignicon-top .service-item{text-align: center;}
.alignicon-top .service-content{margin-top:25px;}
.alignicon-left .fa {
    float: left;
    margin-right: 20px;
    margin-top: 0px;
}
.service-item{
    margin:10px 0;
}
.alignicon-left .service-content h4{
    margin-top:0;
}
.alignicon-left .service-content {
   text-align:justify;
   margin-left: 35px; 
}
.alignicon-left .circle-mode-box .service-content,
.alignicon-left .background-mode-box .service-content {
    margin-left: 80px;
}
.alignicon-left-2x .circle-mode-box .service-content,
.alignicon-left-2x .background-mode-box .service-content {
    margin-left: 77px;
}
.alignicon-left-2x .service-content {
    margin-left: 46px;
}
.alignicon-left-3x .circle-mode-box .service-content,
.alignicon-left-3x .background-mode-box .service-content {
    margin-left: 120px;
}
.alignicon-left-3x .service-content {
    margin-left: 65px;
}
.alignicon-left-4x .circle-mode-box .service-content,
.alignicon-left-4x .background-mode-box .service-content {
    margin-left: 143px;
}
.alignicon-left-4x .service-content {
    margin-left: 143px;
}
.alignicon-left-5x .circle-mode-box .service-content,
.alignicon-left-5x .background-mode-box .service-content {
    margin-left: 179px;
}
.alignicon-left-5x .service-content {
    margin-left: 85px;
}

/*end Service box shortcode*/